Loading...
Searching...
No Matches
Opm::BlackOilBioeffectsIntensiveQuantities< TypeTag, false > Class Template Reference

## Public Member Functions

void | bioeffectsPropertiesUpdate_ (const ElementContext &, unsigned, unsigned)
const Evaluation & | microbialConcentration () const
const Evaluation & | oxygenConcentration () const
const Evaluation & | ureaConcentration () const
const Evaluation & | biofilmVolumeFraction () const
const Evaluation & | calciteVolumeFraction () const
const Evaluation & | biofilmMass () const
const Evaluation & | calciteMass () const
const Evaluation & | permFactor () const

## Protected Attributes

Evaluation | microbialConcentration_
Evaluation | oxygenConcentration_
Evaluation | ureaConcentration_
Evaluation | biofilmVolumeFraction_
Evaluation | calciteVolumeFraction_
Evaluation | biofilmMass_
Evaluation | calciteMass_
Evaluation | permFactor_
Evaluation | pcFactor_

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilbioeffectsmodules.hh